body{
	background-color: grey;
}
ul{
list-style:none;

font-size:24px;
margin: 0px;
padding: 0px;

}

li{

	float: left;
	


}

a{

	text-decoration: none;
	display: block;
	padding: 12px 60px;
	color: rgb(0, 0, 0);
}

footer{

	background-color: rgb(255, 55, 87);
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;

}